We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 21771

7.1i EDK SP2 - The latest active version of the OPB and PLB EMC cores do not have software drivers, emc_v1_00_a driver will be obsoleted


The latest active version of EMC core for both OPB and PLB implementation have no register interface, so there is no need for a software driver.


The reason for this is because v2.00a and newer cores do not contain a register interface equivalent to the one in the v1.00a core, so there is no need for a software driver.  


Please use the latest active EMC core, opb_emc_v2_00_a, plb_emc_v2_00_a in EDK 7.1SP2 and later.

AR# 21771
Date Created 09/04/2007
Last Updated 05/19/2014
Status Archive
Type General Article